*, *:before, *:after {
  box-sizing: border-box;
}

.clearfix:before,
.clearfix:after {
  content: " ";
  display: table;
}

.clearfix:after {
  clear: both;
}

.clearfix {
  *zoom: 1;
}

body {

}
/* @media only screen and (min-width: 700px) { */
/*   body { */
/*     font-size: 110%; */
/*   } */
/* } */
/* @media only screen and (min-width: 800px) { */
/*   body { */
/*     font-size: 120%; */
/*   } */
/* } */

h1, h3, {
  padding: 0 50px;
  line-height: 1.75;
  margin: 0 auto;
  max-width: 1100px;
}
@media only screen and (min-width: 800px) {
  h1, h3, {
    padding: 0 100px;
  }
}

h1, h3 {
  font-weight: 400;
  font-size: 250%;
  line-height: 1.2;
}

h1 {
  margin-top: 1.5em;
  margin-bottom: 1.5em;
  color: #DB5B33;
}

h3 {
  margin-top: 2em;
  margin-botttom: 1em;
  color: #4598B5;
}

/* p { */
/*   font-family: 'Merriweather'; */
/*   font-weight: 300; */
/*   font-size: 100%; */
/*   margin-top: 2em; */
/*   margin-bottom: 2em; */
/* } */

/* a { */
/*   color: #2d2f30; */
/*   text-decoration: underline; */
/*   transition: color 100ms ease-in; */
/* } */
/* a:hover, a:focus { */
/*   color: #DB5B33; */
/* } */

.progressbar {
  display: none;
  margin: 4em 0;
}
@media only screen and (min-width: 650px) {
  .progressbar {
    display: block;
  }
}
.progressbar .shim {
  display: none;
  width: 100%;
}
.progressbar .holder {
  position: relative;
  font-size: 85%;
  padding: 1.8em 0 0 0;
  background-color: white;
  margin-top: 85px;
}
@media only screen and (min-width: 750px) {
  .progressbar .holder {
    font-size: 90%;
  }
}
@media only screen and (min-width: 900px) {
  .progressbar .holder {
    font-size: 95%;
  }
}
.progressbar .holder .bar {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 2px;
  background-color: #26ae61;
}
.progressbar .holder .bar .indicator {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  background-color: #4598B5;
}
.progressbar .holder .labels {
  max-width: 1280px;
  margin: 0 auto;
  padding: 0 2em;
  text-align: center;
}
.progressbar .holder .labels i {
  display: block;
  position: relative;
  float: left;
  cursor: pointer;
}
.progressbar .holder .labels i::before {
  position: absolute;
  bottom: 0;
  left: 50%;
  display: block;
  content: '';
  width: 1.5em;
  height: 1.5em;
  border-radius: 50%;
  border: solid 2px #26ae61;
  background-color: #ffffff;
  -webkit-transform: translateX(-50%) translateY(50%);
          transform: translateX(-50%) translateY(50%);
  transition: border-color 100ms ease-in, background-color 150ms ease-in;
}
.progressbar .holder .labels i::after {
  display: block;
  content: attr(data-label);
  position: relative;
  top: 0;
  padding-bottom: 1.5em;
  font-size: 15px;
  font-style: normal;
  font-weight: 400;
  color: black;
  transition: color 150ms ease-in, top 100ms ease-out;
}
.progressbar .holder .labels i:hover::before, .progressbar .holder .labels i:focus::before {
  background-color: #4598b5;
}
.progressbar .holder .labels i:hover::after, .progressbar .holder .labels i:focus::after {
  top: -.2em;
}
.progressbar .holder .labels i.read::before {
  border-color: #4598b5;
}
.progressbar .holder .labels i.read:hover::before, .progressbar .holder .labels i.read:focus::before {
  background-color: #4598b5;
}
.progressbar .holder .labels i.reading::after {
  color: #222;
}
.progressbar .holder .labels i.reading:hover::after, .progressbar .holder .labels i.reading:focus::after {
  top: 0;
}
.progressbar.fixed .holder {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 1;
  box-shadow: 0 0.5em 1.5em #D6E1E5;
  transition: all 0.5s;
}
.progressbar.fixed .shim {
  display: block;
}
